<?php
if (STYLE_CSS != '1') {
?>
	<script type="text/javascript">
	
	<!--
	function positionLoadLayer()
	{
	var documentWidth = screen.width; 
	var documentHeight = screen.height;
	
		var scrollBarWidth = 18;
		var loadingLayer = document.getElementById("loadingLayer");
		var loadingMessage = document.getElementById("loadingMessage");
		loadingLayer.style.width = documentWidth - scrollBarWidth + "px";
		loadingLayer.style.height = documentHeight - scrollBarWidth + "px";
		
		
		
		loadingMessage.style.top  = (documentHeight / 3.5)  - (loadingMessage.offsetHeight / 3.5)+"px";
		loadingMessage.style.left = ( documentWidth / 2.5) -  (loadingMessage.offsetWidth / 2.5)+ "px";
	}
	
	
	function hideLoadLayer()
	{
		layer = document.getElementById("loadingLayer")
		layer.style.visibility = "hidden";
	}
	
	
	function startUp()
	{
		positionLoadLayer();	
		hideLoadLayer();
		
	}
	//-->
	</script>
	
	<style type="text/css">
	
	<!--
	
	
	#loadingMessage {
		border:3px dotted #000000; 
		position:absolute;
		left:0px;
		top:0px;
		width:226px;
		height:85px;
		z-index:100;
		background:#FFFFFF; 
		color:#FFFFFF
	}
	
	
	#loadingLayer {
		position:absolute;
		left:0px;
		top:0px;
		width:226px;
		height:85px;
		z-index:99;
		filter:alpha(opacity=70);
		opacity: 0.7;
		-moz-opacity:0.7;
		background:#666666;
	}
	
	-->
	</style>
	
		<!--Loading Layers -->
		<div id="loadingLayer">
			<div id="loadingMessage">
	          <table border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse" width="100%" id="AutoNumber1" height="78">
	          <tr>
	            <td width="50%" height="78">
	            <p align="center">
	            <img border="0" src="<?php echo FOLDER_RELATIV_PIC_SYSTEM_TEMPLATES; ?>loading.gif"></td>
	            <td width="50%" height="78">LOADING!!!!</td>
	          </tr>
	          </table>
	        </div>
		</div>
		<!--END Loading Layers -->
		
		<script>
		positionLoadLayer();
		</script>
	<?php 
	flush();
}
?>